Quassel IRC - Bug #447

lag info are not cleaned on disconnect

12/20/2008 11:53 AM - ZRegis

Status: Resolved
Priority: Normal
Assignee: EgS
Category: Quassel Client
Target version: 0.4.0

Version: 0.3.1+

Start date:
Due date:

% Done:

Estimated time:

0S:

100%
0.00 hour

Any

Description
Clean Lag info on disconnect

History

#1 - 12/28/2008 01:52 AM - Sputnick
- Priority changed from High to Normal

#2 - 01/13/2009 08:25 PM - EgS

- Status changed from New to Resolved
- Assignee set to EgS

- Target version set to 0.4.0

- % Done changed from 0 to 100

- Version setto 0.3.1+

Fixed in current git.
http:/qit. l-irc.
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=5e0f2149927d3934c514c3dc7ca423b8784a5a90
